> For the complete documentation index, see [llms.txt](https://docs.voordemensen.nl/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.voordemensen.nl/api/manual-integration/customize-classes.md).

# Customize classes

Our design uses several custom classes that you can override to even better integrate our software in your (client's) website.

* vdmHeader - div containing image and title of event on top of screen
* vdm\_inline\_EventName - the name of the event just above the selectboxes
* vdm\_inline\_EventShortText - the shorttext just after the event name
* vdmTable - the table containing cartlines
* vdmTitle - the event name, location and time in the cart
* vdmReturnModal - the div containing modal (popup) on return after payment


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.voordemensen.nl/api/manual-integration/customize-classes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
